---
description: Project runner provisioned in Google Cloud through GRIT
internal_events: true
action: provision_project_runner_on_google_cloud
identifiers:
  - project
  - namespace
  - user
product_section: ci
product_stage: verify
product_group: runner
milestone: '16.10'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/146063
distributions:
  - ee
tiers:
  - free
  - premium
  - ultimate
